  <section class="Portfolio-page-bnr" >
      <div class="container">
        <div class="col-lg-12">
          <div class="row">
            <div class="Portfolio-img-box fade-up-scroll" data-aos="fade-up" data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
              <h2>Our Portfolio</h2>
              <div class="Portfolio-img-box-sigl">
                <img src="assets/images/protfolio-bg.svg">
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="body-wrk">
      <div class="container">
        <div class="col-lg-12">
          <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
              <div class="blog-pst-lft body-wrk-lft">
                <h6>our investments</h6>
                <h2>Our Body of Work</h2>
               
                    <ul>  
                
                  <li class="item">
                    <a href="javascript:void(0);" (click)="showDiv(1)" [ngClass]="{'active': selectedIndex === 1}" >
                      <img src="assets/images/solana-new.svg">
                    </a>
                  </li>
                  <li class="item">
                    <a href="javascript:void(0);" (click)="showDiv(2)" [ngClass]="{'active': selectedIndex === 2}">
                      <img src="assets/images/polkadot-new.svg">
                    </a>
                  </li>
                  <li class="item">
                    <a href="javascript:void(0);" (click)="showDiv(3)" [ngClass]="{'active': selectedIndex === 3}">
                      <img src="assets/images/rmrk-new.svg">
                    </a>
                  </li>
                  <li class="item">
                    <a href="javascript:void(0);" (click)="showDiv(4)" [ngClass]="{'active': selectedIndex === 4}">
                      <img src="assets/images/oh-finance-new.svg">
                    </a>
                  </li>
                  <li class="item">
                    <a href="javascript:void(0);" (click)="showDiv(5)" [ngClass]="{'active': selectedIndex === 5}">
                      <img src="assets/images/creaton-new.svg">
                    </a>
                  </li>
                  <li class="item">
                    <a href="javascript:void(0);" (click)="showDiv(6)" [ngClass]="{'active': selectedIndex === 6}">
                      <img src="assets/images/radom-new.svg">
                    </a>
                  </li>
                </ul>
                
              </div>
            </div>
            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 1">
              <div class="body-wrk-rt">
                <div class="body-wrk-rt-img">
                  <div class="body-wrk-rt-img-main">
                    <a href="https://solana.com">
                    <img src="assets/images/solana.svg">
                    </a>
                  </div>
                  <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">Solana is one of the fastest blockchains in terms of speed and has it uses for high speed apps like trading and games. Solana is still in very early stages, like Polkadot, but is extremely promising due to the backers and developers building on it</p>
                </div>
              </div>
            </div>

            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 2">
              <div class="body-wrk-rt">
                <div class="body-wrk-rt-img">
                  <div class="body-wrk-rt-img-main">
                    <a href="https://polkadot.network">
                    <img src="assets/images/polkadot.svg">
                  </a>
                  </div>
                  <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000"> Polkadot was created by one of the early Ethereum founders, and it complements Ethereum rather than compete with it. It has tried to improve upon certain aspects of Ethereum to make a layer-0 chain where other parachains can be deployed and interact with other chains like Ethereum. Polkadot is a multichain architecture that we believe in.</p>
                </div>
              </div>
            </div>

            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 3">
              <div class="body-wrk-rt">
                <div class="body-wrk-rt-img">
                  <div class="body-wrk-rt-img-main">
                    <a href="https://www.radom.network">
                    <img src="assets/images/rmrk.svg">
                  </a>
                  </div>
                  <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000"> RMRK is a set of NFT legos that give NFTs infinite extensibility, hosted on the Kusama blockchain, Polkadot’s canary network, without the need for parachains or smart contracts. The main marketplace for Kusama and Polkadot Nft’s are built on top of RMRK. </p>
                </div>
              </div>
            </div>

            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 4">
              <div class="body-wrk-rt">
                <div class="body-wrk-rt-img">
                 <div class="body-wrk-rt-img-main">
                  <a href="https://oh.finance">
                    <img src="assets/images/oh-finance.svg">
                  </a>
                  </div>
                  <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000"> An optimized yield generation protocol, that focuses on reducing risk and increasing volume exposure. Also acts as a DeFi Index on Avalanche blockhain.</p>
                </div>
              </div>
            </div>

            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 5">
              <div class="body-wrk-rt">
                <div class="body-wrk-rt-img">
                 <div class="body-wrk-rt-img-main">
                  <a href="https://creaton.io/">
                    <img src="assets/images/creaton.svg">
                  </a>
                  </div>
                  <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000"> A Web 3.0 membership platform that puts the control back in the hands of creators and subscribers.</p>
                </div>
              </div>
            </div>
            
            <div class="col-lg-8 col-md-8 col-sm-8 col-xs-12" *ngIf="selectedIndex === 6">
              <div class="body-wrk-rt">
                <div class="body-wrk-rt-img">
                 <div class="body-wrk-rt-img-main">
                  <a href="https://www.radom.network">
                    <img src="assets/images/radom.svg">
                    </a>
                  </div>
                  <p data-aos="fade-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000"> The worlds first remote configuration platform built on top of blockchains like Etherum and Polkadot. Facilitating payment routing, leasing, and public key exchange enabling point-to-point encryption for devices & message brokers.</p>
                </div>
              </div>
            </div>

            <div class="nft-gellry">
              <div class="nft-gellry-heding">
                <h4>NFT Gallery</h4>
              </div>
              <div class="nft-gellry-slider">
                <!--Carousel Wrapper-->
                <div id="multi-item-example" class="carousel slide carousel-multi-item desktop-crousel" data-ride="carousel">
                  <!--Controls-->
                  <div class="controls-top">
                    <a class="btn-floating" href="#multi-item-example" data-slide="prev">
                      <img src="assets/images/prev.svg">
                    </a>
                    <a class="btn-floating" href="#multi-item-example" data-slide="next">
                      <img src="assets/images/next.svg">
                    </a>
                  </div>
                  <!--/.Controls-->
                  <!--Indicators-->
                  <!--/.Indicators-->
                  <!--Slides-->
                  <div class="carousel-inner " role="listbox">
                    <!--First slide-->
                    <div class="carousel-item active">
                      <div class="col-md-3">
                        <div class="card mb-2">

                          <img class="card-img-top" src="assets/images/Cool-Ghxst.svg">
                          <div class="hover-title"> <h2>Cool-Ghxst </h2> </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/LeWitt-Generator-Generator.svg">
                          <div class="hover-title"> <h2>LeWitt-Generator-Generator </h2> </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/Talking-Blocks.svg">
                          <div class="hover-title"> <h2>Talking-Blocks </h2> </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/UglyGhxst.svg">
                          <div class="hover-title"> <h2>UglyGhxst </h2> </div>
                        </div>
                      </div>
                    </div>
                    <!--/.First slide-->
                    <!--Second slide-->
                    <div class="carousel-item">
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/MoonCat.svg">
                          <div class="hover-title"> <h2>MoonCat </h2> </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/CryptoKitties.svg">
                          <div class="hover-title"> <h2>CryptoKitties </h2> </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/Cool-Ghxst.svg">
                          <div class="hover-title"> <h2>Cool-Ghxst </h2> </div>
                        </div>
                      </div>
                      <div class="col-md-3">
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/LeWitt-Generator-Generator.svg">
                          <div class="hover-title"> <h2>LeWitt-Generator-Generator </h2> </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                  <!-- Crousel Start Mobile -->

                   <div id="multi-item-mobile" class="carousel slide carousel-multi-item mobile-crousel" data-ride="carousel">
                  <!--Controls-->
                  <div class="controls-top">
                    <a class="btn-floating" href="#multi-item-mobile" data-slide="prev">
                      <img src="assets/images/prev.svg">
                    </a>
                    <a class="btn-floating" href="#multi-item-mobile" data-slide="next">
                      <img src="assets/images/next.svg">
                      
                    </a>
                  </div>
                   <div class="carousel-inner " role="listbox" >
                    <!--First slide-->
                    <div class="carousel-item active">
                     
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/Cool-Ghxst.svg">
                          <div class="hover-title"> <h2>Cool-Ghxst </h2> </div>
                        
                    </div>
                    </div>

                    <div class="carousel-item ">
                     
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/MoonCat.svg">
                          <div class="hover-title"> <h2>MoonCat </h2> </div>
                        
                    </div>
                    </div>
                    <div class="carousel-item ">
                     
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/LeWitt-Generator-Generator.svg">
                          <div class="hover-title"> <h2>LeWitt-Generator-Generator </h2> </div>
                        
                    </div>
                    </div>
                    <div class="carousel-item ">
                     
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/CryptoKitties.svg">
                          <div class="hover-title"> <h2>CryptoKitties </h2> </div>
                        
                    </div>
                    </div>
                    <div class="carousel-item ">
                     
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/Talking-Blocks.svg">
                          <div class="hover-title"> <h2>Talking-Blocks </h2> </div>
                        
                    </div>
                    </div>
                    <div class="carousel-item ">
                     
                        <div class="card mb-2">
                          <img class="card-img-top" src="assets/images/UglyGhxst.svg">
                          <div class="hover-title"> <h2>UglyGhxst </h2> </div>
                        
                    </div>
                    </div>
                  </div>
                </div>
                   <!--  Crousel end Mobile -->
                </div>
                <!--/.Carousel Wrapper-->
              </div>
            
          </div>
        </div>
      </div>
    </section>